VIRTUAL CREDIT CARD - Bug #15273

Android [TREATS][TAC] Use CCTREATS for transaction_type that pass in request for TAC

19 December 2022 03:45 PM - hsulynn pang

Status: Closed Start date: 19 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

please use CCTREATS for transaction_type that pass in request for TAC

convert transaction to treats flow- CCTREATS
Penukaran TREATS Cash/Miles/Points flow- CCTREATS

History

#1 - 21 December 2022 09:08 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 29 December 2022 10:32 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang
#3 - 29 December 2022 10:54 AM - hsulynn pang
- File android.PNG added

- Status changed from Resolved to Closed

Files

android.PNG 16.5 KB 29 December 2022

05 April 2025

hsulynn pang
